CVE-2009-1972

Metadata

CVE-2009-1972
2.1
oracle.com, securityfocus.com, securitytracker.com, us-cert.gov
2009-10-22
2017-06-06 20:20

Description

Unspecified vulnerability in the Auditing component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.4, and 11.1.0.7 allows remote authenticated users to affect integrity, related to DBMS_SYS_SQL and DBMS_SQL.

Related Vulnerabilities